TAAS - Feature #36

Meals Plan
08/30/2022 05:56 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/30/2022
Priority: Normal Due date: 09/01/2022
Assignee: Greeshma S % Done: 90%
Category: Estimated time: 16:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 25.00 Code Reviewed By:

Module: Meals Plan

Description

Coding Meals Plan

History

#1 - 08/30/2022 06:13 PM - Anil KV
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

#2 - 08/31/2022 09:52 AM - Anand V Gopal
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#3 - 09/02/2022 03:11 PM - Anand V Gopal

- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

- Time Taken(HH) set to 25.00

#4 - 11/11/2022 04:30 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.SAVE FUNCTION NOT WORKING

#5 - 12/05/2022 02:49 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#6 - 10/07/2023 05:15 PM - Junaid M

- Assignee changed from Anand V Gopal to Abhiram Venu

#7 - 10/13/2023 12:02 PM - Abhiram Venu
Save Function Updated
#8 - 02/02/2024 11:52 AM - Amal Siby
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

Gui Changed.
New Field Added Group -> Free test & In Grid Also

#9 - 02/03/2024 10:12 AM - Anil KV

- Assignee changed from Abhiram Venu to Amal Siby

#10 - 02/14/2024 10:02 AM - Junaid M
- Assignee changed from Amal Siby to Vivekp V

#11 - 02/14/2024 01:28 PM - Junaid M
- Assignee changed from Vivekp V to Amal Siby

#12 - 02/26/2024 06:09 PM - Amal Siby

- Status changed from Reopen Bugs to New Changes

#13 - 03/13/2024 02:36 PM - Junaid M
- Assignee changed from Amal Siby to Vivekp V

#14 - 03/14/2024 01:29 PM - Vivekp V
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

Gui Changed DONE
New Field Added Group -> Free test & In Grid Also

#15 - 03/16/2024 10:05 AM - unnikannan S

- Status changed from New Changes Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.ADD GROUP COLUMN IN PRINT

#16 - 03/16/2024 10:28 AM - Vivekp V

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED

1.ADD GROUP COLUMN IN PRINT

#17 - 03/16/2024 02:54 PM - unnikannan S
TESTING DONE

#18 - 06/26/2024 11:57 AM - Junaid M

- Assignee changed from Vivekp V to Greeshma S

#19 - 10/15/2024 07:17 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED
1.Missing Grouping In Print

#20 - 10/16/2024 11:40 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#21 - 10/16/2024 06:56 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#22 - 11/14/2024 06:58 PM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done

#23 - 03/24/2025 04:57 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. In edit mode can save w/o code

#24 - 03/24/2025 05:36 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#25 - 03/25/2025 11:58 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

2-tsModel.ts 875 Bytes 08/30/2022 Anil KV
1-CsModel.cs 1.18 KB 08/30/2022 Anil KV
3-CsFile.cs 12.1 KB 08/30/2022 Anil KV
4-CsControllerFile.cs 24.1 KB 08/30/2022 Anil KV
5-TsFile.ts 13.2 KB 08/30/2022 Anil KV
6-HtmlFile.html 1.89 KB 08/30/2022 Anil KV
sql.sql 12.5 KB 08/30/2022 Anil KV
